﻿/*color legend*/

/*Reset*/

html,body
	{margin:0;
	padding:0;
	border:0;
	background:transparent;
	font-size:10px;
	}

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a,ol,ul,li,table,tr,th,td,tbody,tfoot,thead
	{margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	}

img {
	margin:0; 
	padding:0; 
	border:0;
	}

table,tr,th,td,tbody,tfoot,thead{
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	}

table {
	border-collapse:collapse; 
	border-spacing:0;
	}

input,select,textarea,form,fieldset {
	margin:0;
	padding:0;
	border:0;
	}

article,aside,dialog,figure,footer,header,hgroup, nav,section {
	display:block;
	}

h1, h2, h3, h4, h5, h6, p, li, blockquote, a,th,td,caption,em,strong,strike {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-indent:0;
	text-decoration:none;
	text-align:left;
	color:#000;
	}

ol,ul {
	list-style:none;
	}

/*Global*/

html {	}
body {background-color:#666666;	}

/*Headings*/

h1, h2, h3, h4, h5, h6 {font-weight:bold; color:#000;}
	h1 {font-size:24px;}
	h2 {font-size:20px;}
	h3 {font-size:16px;}
	h4 {font-size:14px;}
	h5 {font-size:14px;}
	h6 {font-size:14px;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

/*Text Elements*/

p		{color:#000; font-size:12px; line-height:150%;}
p.left	{margin:1.5em 1.5em 1.5em 0; padding:0}
p.right	{margin:1.5em 0 1.5em 1.5em ; padding:0}


a			{	}
a:link		{color:#0000CC;}
a:visited	{color:#6600FF;}
a:active	{color:#000;}
a:focus		{color:#666;}
a:hover		{color:#f00;}

blockquote {color:#000; font-size:12px;}
strong 		{font-weight:bold;}
em			{font-style:italic;}

/*images*/

	
}

/*lists*/

ul	{	}
ol	{list-style-type:decimal;}
ul, li {color:#000; font-size:12px;}
ol, li {color:#000; font-size:12px;}


dl	{	}
dt	{	}
dd	{	}

/*tables*/

table 	{width:100%;}
tr		{	}
.odd	{background-color:#eee;}
.even	{background-color:#fff;}

th		{font-weight:bold;}
thead,th {background:#ccc:;}


tbody			{	}
th,td,caption 	{	}
caption 		{	}
tfoot			{	}

.tfooter		{background-color:#666666; text-align:center; font-style:italic;}
caption			{background:#666666;}

/*containers*/

	#wrapper				{
	width: 1024px;
	margin: 0px auto;
	background-color: #808080;
}
	
	#top					{width:100%; padding:20px 0; background-color:#45454D; overflow:hidden;border-bottom:6px #2E3192 solid;}
	#logo					{margin:0 0 0 10px;}
	#rvr					{width:396px; height:138px; float:left; margin-top:10px;}
	#ori					{width:589px; height:49px; float:right; margin-top:10px;}
	#rcm					{float:right; margin:0 10 0 0;}
	#rcm p					{color:#DDDDDD; font-weight:bold; font-size:12px; margin:4px 10px 4px 0px;}
	#rcm img				{width:123px; height:78px; padding-right:15px;}

	
	
	#logo p					{color:#fff99f; float:right; font-weight:bold; font-size:12px; margin:auto 10px 4px 0px;}
	

	#logo h1				{font-size:42px; color:#ffffff;}
		
	#social-media			{float:right; margin:0 10 0 0;}
	#social-media p			{color:#ffffff; font-weight:bold; font-size:12px; margin:4px 10px 4px 0px;}
	#social-media img		{width:24px; height:24px;}
	#social-media ul li		{display:inline;}
						

	#topnav					{background-color:#000000;clear:both;}
	#topnav ul				{width:100%; float:left; margin:0px; background-color:#000000; border-bottom:6px #2E3192 solid;}
	#topnav ul li			{display:inline;}
	#topnav ul li a			{font-weight:normal; float:left; font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; font-size:22px; padding:10px 32.4px;}



	#topnav a:link			{color:#ffffff;}
	#topnav a:visited		{color:#ffffff;}
	#topnav a:active 		{color:#ffffff;}
	#topnav a:hover			{color:#ffffff; background-color:#2E3192;}
	#topnav a:focus			{color:#ffffff;}

	
	#lownav					{background-color:#000000;clear:both;}
	#lownav ul				{width:100%; float:left; margin:0px; background-color:#6699FF; border-bottom:6px #2E3192 solid;}
	#lownav ul li			{display:inline;}
	#lownav ul li a			{font-weight:normal; float:left; font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; font-size:22px; padding:10px 20px;}

	
	#lownav a:link			{color:#ffff00;}
	#lownav a:visited		{color:#ffff00;}
	#lownav a:active		{color:#ffff00;}
	#lownav a:hover			{color:#ffff00; background-color:#2E3192;}
	#lownav a:focus			{color:#ffff00;}
	

/* index.html*/

	#banner 				{width:700px; float:left; }
	#banner img				{width:624px; height:300px; margin:30px;}
	#banner h1				{text-align:center; padding:20px 0}
	#banner h2				{text-align:center; padding:20px 0;}
	#banner h3				{text-align:center; line-height:150%;}
		
	#subbanner 				{margin-left:700px; background-color:#ffffff; padding:10px 12.5px; overflow:hidden;}
	#subbanner h2			{color:#000000; font-size:16px; font-weight:bold; text-align:center; line-height:140%}
	#subbanner h3			{color:#000000; font-size:16px; font-weight:bold; text-align:center; line-height:140%}
	#subbanner img			{width:auto; height:400px; display:block; margin-left:auto; margin-right:auto;}
	
	#band					{clear:both; background-color:#000000; padding:2px}
	
	#content-wrapper		{	}
	
	#leftnav 				{	}
	
	#leftside				{	}
	
	#content 				{width:635px; float:left; padding:10px 20px;}
	#content h1				{margin:0 0 20 0; font-size:32px; padding:5px 0; border-bottom:1px #777777 solid;text-align:center;}
	#content p				{margin:16px 0; font-size:16px; line-height:165%}
	#content h2				{Text-align:center; line-height:105%;}
	#content h3				{Text-align:center; line-height:300%;}
	#content h4				{margin:0 0 20 0; font-size:18px; padding:5px 0; border-bottom:1px #777777 solid;text-align:left;}
		
	#rightside				{margin-left:655px; padding:30px 20px;}
	#rightside-img			{width:334px; height:448px; margin:50px 22px 0px 0px; border:3px #000000 solid;}

.wip  {margin-left:-20px; margin-top:-20px; width:1024px; height:768px;}
	
/* Projects.html*/


	#CS1000content				{width:450px; float:left; padding:10px 10px;}
	#CS1000content h1			{padding:15px 30px;margin-left:30px; margin-right:35px;background-color:#2E3192; color:#FFF;}
	#CS1000content p			{font-size:16px; padding:0px 5px; line-height:20px;}
	p.cs1p1						{font-size:16px; padding:0px 5px; line-height:20px;}
		
	#CS1000rightside			{float:right; width:550px;}
	#CS1000rightside table		{width:500px; margin-right:25px;}
	#CS1000rightside .CS1img1	{width:250px; height:auto; margin:5px; border:3px #000000 solid;}
	#CS1000rightside .CS1img2	{width:300px; height:auto; margin:5px; border:3px #000000 solid;}

	#vr2content					{width:660px; float:left; padding:10px 20px;}
	#vr2content .vr2img1		{float:left; width:250px; height:auto; margin:15px 22px 15px 0; border:3px #000000 solid;}
	#vr2content .vr2img2		{float:right; width:250px; height:auto; margin-top:15px; margin:30px 5px 15px 0; border:3px #200000 solid;}
	#vr2content h1				{padding:15px 30px;margin-left:285px;background-color:#2E3192; color:#FFF;}
	#vr2content ul.sw			{padding:1px;}
	#vr2content ol				{list-style-type:disc;}
	p.vr2p1						{margin-left:270px;}
	p.vr2p2						{margin-right:300px;}
	p.vr2p3						{margin-right:300px; width: 100%;}
	p.vr2p4						{margin-right:300px; width: 980px;}
	#vr2content p				{font-size:16px; padding:0px 5px; line-height:20px;}
	#vr2content ol				{font-size:16px; padding:0px 15px; line-height:20px;}
	#vr2content li				{font-size:16px; padding:0px 15px; line-height:20px;}
	#vr2rightside				{margin-left:700px; margin-bottom:15px; padding:28px 18px 0px 18px; overflow:auto; height:700px;}
	#vr2rightside .vr2RSimg1	{width:300px; height:auto; margin:10px 12px 21px 0px; border:3px #000000 solid;}
	#vr2rightside .vr2RSimg2	{width:250px; height:auto; margin:5px 12px 0px 0px; border:3px #000000 solid;}


	#su2000content				{width:630px; float:left; padding:10px 20px;}
	#su2000content .SU2img1		{float:left; width:250px; height:auto; margin:15px 22px 15px 0; border:3px #000000 solid;}
	#su2000content .SU2img2		{float:right; width:250px; height:auto; position:relative; margin-top:15px; margin:30px 5px 15px 0; border:3px #200000 solid;}
	#su2000content h1			{padding:15px 30px;margin-left:265px;background-color:#2E3192; color:#FFF;}
	#su2000content ul.sw		{padding:1px;}
	#su2000content ol			{list-style-type:disc;}
	p.su2p1						{margin-left:270px;}
	p.su2p2						{margin-right:300px;}
	p.su2p3						{margin-right:300px; width: 100%;}
	p.su2p4						{margin-right:300px; width: 980px;}
	#su2000content p			{font-size:16px; padding:0px 5px; line-height:20px;}
	#su2000content ol			{font-size:16px; padding:0px 15px; line-height:20px;}
	#su2000content li			{font-size:16px; padding:0px 15px; line-height:20px;}
	#su2000rightside			{margin-left:660px;padding:30px 20px 0px 20px;}
	#su2000rightside .SU2RSimg1	{width:300px; height:auto; margin:10px 12px 21px 0px; border:3px #000000 solid;}
	#su2000rightside .SU2RSimg2	{width:250px; height:auto; margin:5px 12px 0px 0px; border:3px #000000 solid;}
	
			
/* about.html*/
	
	#abcontent1					{width:90%; float:left; padding:10px 5%;}
	#abcontent2					{width:60%; float:left; padding:10px 5%;}
	#abcontent1 .abimg1			{float:left; width:250px; height:auto; margin:15px 22px 15px 0; border:3px #000000 solid;}
	#abcontent1 .abimg2			{float:right; width:250px; height:auto; margin:0px 5px 15px 0; border:3px #200000 solid;}
	#abcontent1 h1				{padding:15px 30px;margin-right:622px; background-color:#2E3192; color:#FFF;}
	p.abp1						{margin-left:20px; font-size:16px}
	p.abp2						{margin-left:20px; margin-right:20px;}
	p.abp3						{margin-right:300px; width: 100%;}
	p.abp4						{margin-right:300px; width: 980px;}
	#abcontent p				{font-size:16px; padding:0px 5px; line-height:20px;}
	#abrightside				{margin-left:660px;padding:30px 20px 0px 20px;}
	#abrightside .abRSimg1		{width:300px; height:auto; margin:10px 12px 21px 0px; border:3px #000000 solid;}
	#abrightside .abRSimg2		{width:250px; height:auto; margin:5px 12px 0px 0px; border:3px #000000 solid;}


/* history.html*/

	#HistoryText		{Width:100%; font-size:18px; padding-left:2.5px; line-height:100%; padding-right:2.5px}
	#history-1	img		{width: 30%; margin-top:10px; padding:10px 10px; float:right; }	
	#HistoryText p		{font-size:16px; padding: 0px 1.5%;}
	#HistoryText h1		{color:#2E3192; width:95%; margin-left:2.5%; margin-top:35px; margin-bottom:20px}
	#HistoryText h2		{}
	#history-title h1	{text-align:center; line-height:100%; font-weight:bold; font-size:22px; padding-top:30px;}
	#history-title h2	{text-align:center; line-height:100%; font-weight:bold; font-size:18px; padding:8px 100px 0px 100px;}
	#history-title h3	{text-align:center; line-height:100%; font-weight:bold; font-size:22px; padding-top:60px;}

	
/* 1000Games.html*/
	
	#GameText			{Width:100%; font-size:18px; padding-left:2.5px; line-height:100%; padding-right:2.5px}
	table				{width:60%; margin:12px 0px 12px 30px; float:left;}
	tr,td				{padding:5px; border:2px black solid;}
	#Game-1				{width:25%; float:right;}
	#Game-1	img			{float:right; width:320px; height:auto; margin:-25px 10px 10px 10px ; border:3px #000000 solid;}	
	#Game-2				{width:30%; float:right;}
	#Game-2 img			{float:right; width:320px; height:auto; margin:0px 10px 10px 10px; border:3px #000000 solid;}	
	#GameText p			{width:100%; font-size:16px; padding: 0px 1.5%;}
	#GameText h1		{color:#2E3192; width:95%; margin-left:2.5%; margin-top:35px; margin-bottom:20px;} 
	#GameText h2		{}
	#game-title h1		{text-align:center; line-height:100%; font-weight:bold; font-size:22px; padding-top:30px;}
	#game-title h2		{text-align:center; line-height:100%; font-weight:bold; font-size:18px; padding:8px 100px 0px 100px;}
	#game-title h3		{text-align:center; line-height:100%; font-weight:bold; font-size:22px; padding-top:60px;}

	
/* Accordian CSS information */


	#accordion			{margin:20px 0px;}
	h3.toggler			{font-size:22px; font-weight:bold; cursor:pointer;
	color: #FFFFFF;
	width: 92.3%;
	margin-left: 2.5%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 10px 5px;
	background-color: #2E3192;
}

	h6		{text-align:right;}

	.element			{width:990px;}
	div.element p, div.element h4 {font-size:16px; padding-left:25px;}
	div h2				{padding-left:5%; padding-bottom:10px;}
	div h5				{font-size:18px; font-weight:normal; font-style:italic; padding-left:1.5%;}

	#Acrd-Content		{font-size:18px; width:600px; float:left; padding:10px 20px;}
	#Acrd-Img1			{width:182px; height:250px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img2			{width:295px; height:auto; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img3			{width:296px; height:324px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img4			{width:294px; height:363px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img5			{width:294px; height:277px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img6			{width:298px; height:397px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img7			{width:200px; height:200px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}
	#Acrd-Img8			{width:294px; height:227px; margin:20px; margin-right:50px; float:right; border:3px #000000 solid;}

	
/*  contacts-us.html*/
	
	#contact-us table		{margin-left:20%; width:60%; padding:30px 0px;}
	#contact-us tr			{font-size:18px; padding:10px 0px;}
	#contact-us td			{font-size:18px; padding:10px 0px;}

	#footer 				{clear:both; background-color:#000000; padding:10px 5px;}
	#footer p				{text-align:center; color:#ffffff;}
	
	#box1 {	}
	
	#box2 {	}
	
	#box3 {	}
	
	#box4 {	}
	
	#box5 {	}
	
	#box6 {	}


/*layout extra*/

/*navigation extra */

/*forms*/

form {text-align:left;margin:20px;}

label, submit, input,textarea, {border:0;padding:0;margin:0;background:none;}

label {float:left; width:150px; text-align:right;display:block;}

input, textarea {border:1px #333 solid; margin-left:16px;}

input {width:280px; height:150px; margin-bottom:16px;}

select	{	}

.submit {width:90px; height:25px; margin-left:150px; font-size:12px;}

br {clear:left;}



/* Lightbox */


